/*
Theme Name: Great Southern Events
Description: Child theme for GSE using Avada theme
Template: Avada
Version: 1.0.0
*/

@import url("web-fonts/stylesheet.css");
@import url(https://fonts.googleapis.com/css?family=Oswald:300);

div#main p a:hover { color: #2d86b3 !important; text-decoration: none !important; }

div#main p a:link  { color: #2d86b3 !important; text-decoration: underline !important; }

body {
	font-family: 'proxima_nova_regular', Arial, Helvetica, sans-serif !important;
	background: url(../../uploads/gse-bkg-001.jpg) no-repeat top center; background-attachment: fixed !important;
}

p, li { 
	font-family: 'proxima_nova_regular', Arial, Helvetica, sans-serif !important;
}

p em, li em { 
	font-family: 'proxima_nova_italic', Arial, Helvetica, sans-serif !important;
}

.sidebar .widget li {
	font-family: 'proxima_nova_semibold', Arial, Helvetica, sans-serif !important;
}

.sidebar .widget li a:link {
	text-decoration: none !important;
}

.sidebar .widget li a:link {
	font-size: 18px;	
}

h1.entry-title { font-family: 'proxima_nova_semibold', Arial, Helvetica, sans-serif !important; letter-spacing: .5px; word-spacing: 5px !important; text-transform: uppercase; }

h1, h2 {
	font-family: 'proxima_nova_regular', Arial, Helvetica, sans-serif !important;
	letter-spacing: -.5px;
	word-spacing: 1px !important;
	line-height: 100% !important;
	font-weight: 100 !important;
}

h2 {
	font-family: 'proxima_nova_semibold', Arial, Helvetica, sans-serif !important;	
} 

h3, h4, h5, h6 { 
	font-family: 'proxima_nova_regular', Arial, Helvetica, sans-serif !important;
	word-spacing: 1px !important;
	line-height: 100% !important;
}

h2.entry-title { font-size: 2em !important;  }

h3 { 
	font-family: 'proxima_nova_semibold', Arial, Helvetica, sans-serif !important;
	letter-spacing: -.5px;
}

h4.widget-title {
	font-family: 'proxima_nova_semibold', Arial, Helvetica, sans-serif !important;
	font-size: 1.5em !important;
}

#main {
	min-height: 450px !important;
	margin: auto 30px;
}

/* margin left/right on main area */
@media screen and (min-width:800px) {
#main {
	margin: auto 0px;
}
}

#main li {
	list-style-image: url(../../uploads/blt-01.png);
	list-style-position:inside;
}

#main a:link, #main.sidebar a:link { text-decoration: none ; }

#main a:hover, #main.sidebar  a:hover { text-decoration: underline; }

div#wrapper {
	-moz-box-shadow:    0px 0px 50px 25px rgba(0,0,0,.15);
	-webkit-box-shadow: 0px 0px 50px 25px rgba(0,0,0,.15);
	box-shadow:         0px 0px 50px 25px rgba(0,0,0,.15);
}

hr { padding: 0; border: none; border-top: 1px solid #cccccc; color: #cccccc; text-align: center; }

/* Main Menu modifications */
div.fusion-main-menu li a:link { text-transform: uppercase !important;  font-weight: 300 !important; }

/* trick to remove spacing between menu items */
div.fusion-main-menu li.menu-item { border-right: 0px solid red; font-size: 0px !important; }
div.fusion-main-menu { font-size: 0 !important; }

/* remove side menu padding */
div.fusion-secondary-main-menu { padding: 0px !important; }

/* menu selected item */
.fusion-main-menu .current-menu-ancestor a, .fusion-main-menu .current-menu-item a, .fusion-main-menu .current-menu-parent a, .fusion-main-menu .current_page_item a, .fusion-main-menu .current-page-ancestor a {
    background: #bf2640 !important; color: #ffffff !important;
}

/* menu selected item hover */
.fusion-main-menu .current-menu-ancestor .sub-menu li a:hover, .fusion-main-menu .current-menu-item .sub-menu li a:hover, .fusion-main-menu .current-menu-parent .sub-menu li a:hover, .fusion-main-menu .current_page_item .sub-menu li a:hover, .fusion-main-menu .current-page-ancestor a:hover  {
    background: #a60f29 !important;
}

.fusion-main-menu .sub-menu li a:hover { background: #800015 !important; } 

/* remove separator on top menu items */
.fusion-secondary-menu > ul > li { border: 0px !important; }

/* main menu item spacing */
.fusion-main-menu li a:link { padding: 0px 10px !important }

/* main menu item spacing */
.fusion-main-menu li a:hover { background: #a60f29 !important; }

ul.sub-menu {
	border: 0px !important;
}

.fusion-main-menu .fusion-dropdown-menu .sub-menu li a, .fusion-main-menu .sub-menu li a, .fusion-megamenu-wrapper li .fusion-megamenu-title-disabled {
	  font-family: 'proxima_nova_regular', Arial, Helvetica, sans-serif !important;
}

span.fusion-open-submenu { color: #fff !important; }

@media screen and (min-width:800px) {
ul.sub-menu {
	border: 0px !important; 
	-moz-box-shadow:    5px 5px 5px 0px rgba(0,0,0,.2) !important;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,.2) !important;
	box-shadow:         5px 5px 5px 0px rgba(0,0,0,.2) !important;
}
}

.fusion-main-menu .sub-menu a:link, .fusion-main-menu .sub-menu a:link, .fusion-main-menu .sub-menu a:link { text-transform: none !important; padding: 5px 10px !important; }


/* hide top menu on mobile */
@media screen and (max-width:800px) {
div.fusion-secondary-menu { display: none !important; }
}


.fusion-secondary-header, .fusion-secondary-header a, .fusion-secondary-header a:hover { color: #000 !important; }

.thumb {
	display: block;
	border: 7px solid #ffffff !important;
	-moz-box-shadow:    0px 0px 1px 2px rgba(0,0,0,.03);
	-webkit-box-shadow: 0px 0px 1px 2px rgba(0,0,0,.03);
	box-shadow:         0px 0px 1px 2px rgba(0,0,0,.03);
} 

.product-title { display: block !important; font-family: 'proxima_nova_regular', Arial, Helvetica, sans-serif; font-size: 16px; width: 100% !important; padding: 7px 7px; text-align: center !important; min-height: 50px !important; border: 0px solid #f5f5f5; line-height: 100% !important; color: #595959 !important; }

.product-description { display: block; font-size: 13px; color: #8c8c8c; line-height: 110% !important; margin-top: 2px;  padding: 5px; }

.product-box { padding: 10px !important; border: 0px solid #f5f5f5 !important; }  

div.ilightbox-caption { display: block; text-align: center !important; font-size: 16px !important; font-family: 'proxima_nova_semibold', Arial, Helvetica, sans-serif; text-shadow: none !important; background: rgba(255,255,255,.7) !important }

#top-social { margin: 0px !important; padding: 0px !important; }
.fusion-social-networks .fusion-social-network-icon { margin-right: 5px !important; padding: 5px !important; }

div.fusion-logo { display: block !important; margin-top: -40px !important; }

div.fusion-page-title-bar { background: url(../../uploads/bkg-title-area.jpg) top center repeat-x; padding: 20px 0px !important; }

div#sliders-container { background:url(../../uploads/bkg-gse-slider.jpg) no-repeat top center; background-size: contain !important; }

/* hide top nav on mobile */
@media screen and (max-width:800px) {	
	div.fusion-mobile-nav-holder {   }
}

@media screen and (min-width:800px) {	
/*  nav options hide on desktop  */
 .show-only-mobile { display: none !important; }
}

div.fusion-secondary-header nav.fusion-mobile-nav-holder { display: none !important; } /* hide secondary nav on mobile */

.click-thumb { display: block; background: #f5f5f5; padding: 3px 10px !important; margin: 0px !important; }
.click-thumb p { margin: 0px !important; padding: 0px !important; font-size: 13px; }

#carousel-stage { max-width: 700px !important; margin: auto !important; padding: 2px 12px 7px 12px; background: #e5e5e5; }
#carousel-stage img { border: 1px solid #fff !important; }

.remove-parag p { display: none !important; }

.page-id-25 h2, .page-id-21 h2, .page-id-19 h2 { font-family: 'proxima_nova_semibold', Arial, Helvetica, sans-serif !important; text-transform: uppercase; display: block; border: 1px solid #ccc; padding: 10px !important; margin-top: 20px !important; color: #fff !important; background: #ccc; letter-spacing: 1px; word-spacing: 3px; } 

.tp-rightarrow, .tp-leftarrow { border-radius: 50% !important; padding: 0px !important; background: rgba(255,255,255,.3) !important; font-size: 10px !important; }

span.fusion-nav-prev, span.fusion-nav-next { border-radius: 50% !important; background: rgba(255,255,255,.4) !important; }

a.btn-int { border: 1px solid #cccccc !important; font-family: 'proxima_nova_semibold', Arial, Helvetica, sans-serif !important; background: #f5f5f5 !important; text-transform: none !important; font-weight: 400 !important; color: #555555 !important; text-decoration: none !important;
	-moz-box-shadow:    0px 0px 5px 3px rgba(0,0,0,.2);
	-webkit-box-shadow: 0px 0px 5px 3px rgba(0,0,0,.2);
	box-shadow:         0px 0px 5px 3px rgba(0,0,0,.2);
}

@media screen and (min-width:480px) {	
a.btn-int { min-width: 250px !important;
}
}

a.btn-int:hover { text-decoration: none !important; color: #cccccc !important; }

a.btn-int { background: #45a8e5 !important; color: #fff !important; border-radius: 7px !important; border: 2px solid #fff !important; text-decoration: none !important;  }

/* removes underlines on buttons */
a.fusion-button.button-flat.button-square.button-xlarge.button-default { text-decoration: none !important; }

 /*  hides top menu on mobile  */
div.fusion-secondary-header div.fusion-mobile-selector { display: none !important; }

 /*  removes padding on header on mobile  */
div.fusion-header { padding: 0px !important; margin: 0px !important; }


div.fusion-column-wrapper a { text-decoration: underline !important; }

div.fusion-footer a:link { text-decoration: underline !important; }


.fusion-button a:visited {text-decoration: none !important; }

div.fusion-social-networks-wrapper a:link { text-decoration: none !important; }

.border15 { border: 15px solid #ffffff !important; }
.border10grey { border: 15px solid #9a9a9a !important; }

 /* Fix for social media icons to be able to link in top header */
div.fusion-alignleft, div.fusion-contact-info { z-index: 999 !important; padding: 0px !important; }


@media screen and (max-width:800px) {	
span.top-social-icons { clear: both; display: block; margin-bottom: 10px; }
}


/* homepage slider */
.page-id-5 main#main { padding: 0px !important;  }
 